Search found 1 match

by tims
26 Jul 2011, 23:34
Forum: Beta versions (report a bug found in a beta)
Topic: bnx2: Can't load firmware file "bnx2/bnx2-mips-06-6.2.1.fw
Replies: 1
Views: 4417

bnx2: Can't load firmware file "bnx2/bnx2-mips-06-6.2.1.fw

I get this when attempting to use both v2.2.1 and v2.3.0-beta006 [ 7.180544] bnx2: Broadcom NetXtreme II Gigabit Ethernet Driver bnx2 v2.1.6 ) [ 7.180782] bnx2 0000:08:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16 [ 7.527869] bnx2: Can't load firmware file "bnx2/bnx2-mips-06-6.2.1.fw" [ 7.528084]...